FieldMappingIO.h File Reference
Fields

Contains the FieldMappingIO base class and the NullFieldMappingIO and MatrixFieldMappingIO subclasses. More...

`#include <hdf5.h>`
`#include "FieldMapping.h"`
`#include "OgawaFwd.h"`
`#include "ns.h"`

Go to the source code of this file.

## Classes

class | FieldMappingIO
class | FrustumFieldMappingIO
class | MatrixFieldMappingIO
class | NullFieldMappingIO

## Detailed Description

Contains the FieldMappingIO base class and the NullFieldMappingIO and MatrixFieldMappingIO subclasses.

Definition in file FieldMappingIO.h.